Subject: Re: bug#67759: [ android ] 30.0.50; unable to access device storage

From: Po Lu <[email-masked]>
Date: Wed, 27 Dec 2023 21:22:43 +0800

What problems remain here, preventing this bug from being closed?  I
read this thread from start to finish several times but each successive
time made less sense of it than the previous.